Subject: Re: Memory map?

From: Dan Malek <[email-masked]>
Date: Sun, 01 Oct 2000 17:31:58 -0400

Jari wrote:

> After booting kernel, I want to access the physical address in rom ,
> for example:
> my rom begins at 0xFE00 0000, and I want to read 1 byte at this address.

When exactly do you want to do this, is it in the kernel or by an
application, and what kind of system are you using?  There are many
ways to do this....

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/